date: 2010-11-18 20:55:41
ispublic: 1
location: 59.956192,30.342822
source: http://farm2.static.flickr.com/1274/5188330006_ba6f46f6dd_o.jpg
title: Вид на зал от барной стойки
url: http://www.flickr.com/photos/umonkey/5188330006/
---
Люди стоят не перед сценой, а перед отгороженной частью свежевыкрашенного пола, примерно 10×5 метров.  Лестница слева от толпы тоже выглядела покрашенной, хотя по ней спокойно ходил персонал.  Из лестницы торчат какие-то трубы, на которые надеты пластиковые пивные стаканы.  Потолок сделан над барной стойкой, над строящимся рестораном его решили не доделывать. Всё остальное в таком же духе.